.article-box{
    width: 80%;
    height: auto;
    margin: 0 auto;
}
.article-content-box{
    width: 65%;
    margin-right: 5%;
    float: left;
}
.right-box{
    width: 30%;
}
.right-box .zz-artice-box{
    margin-bottom: 30px;
}
.right-box .zl-artice-box{
    margin-bottom: 30px;
}
.article-content-box,.right-box{
    margin-top: 50px;
    float: left;
    height: auto;
}
.article-title{
    font-size: 28px;
    color: #1143D1;
    font-weight: bold;
    width: 100%;
    height: auto;
}
.article-desc{
    margin-top: 30px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    /*background-color: red;*/
    border-bottom: 1px solid #DFDFDF;
}
.article-desc > span{
    font-size: 12px;
    display: inline-block;
    margin-right: 50px;
    color: #B7B6B7;
}
.article-content{
    width: 100%;
    height: auto;
    font-size: 14px;
    line-height: 25px;
    color: #4D4D4D;
    padding-top: 30px;
    padding-bottom: 30px;
}
.article-content img{
    width: 100%;
}
.article-content p{
    margin-bottom: 15px;
}
.article-content ol li{
    list-style: decimal;
}
.share-box{
    width: 100%;
    height: 80px;
}
.share-drcode-box{
    width: 255px;
    height: 100%;
    float: left;
    /*background-color: red;*/
}
.share-drcode-box > img{
    display: block;
    width: 80px;
    height: 100%;
    float: left;
}
.share-drcode-box > p{
    width: 170px;
    height: 100%;
    float: left;
    font-size: 12px;
    line-height: 26px;
    margin-left: 5px;
}
.share-more-box{
    width: auto;
    height: 100%;
    float: right;
    /*background-color: red;*/
}

.message-box{
    width: 100%;
    height: auto;
    /*background-color: red;*/
    margin-top: 50px;
}
.message-title{
    clear: both;
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #7C7C7C;
}
.message-title > p {
    width: 80px;
    height: 100%;
    font-size: 22px;
    line-height: 50px;
    border-bottom: 2px solid #009FE7;
}
.write-message-box{
    width: 100%;
    height: 100px;
    /*background-color: red;*/
}
.write-message-box > img{
    float: left;
    display: block;
    height: 60px;
    width: 60px;
    border-radius: 100%;
    margin-top: 20px;
}
.write-message-box > textarea{
    float: right;
    height: 60px;
    width: 90%;
    margin-top: 20px;
    border: 1px solid #7C7C7C;
}
.submit-btn-box{
    width: 100%;
    height: 40px;
    /*background-color: #2D2C8D;*/
}
.submit-btn-box > ul > li {
    float: right;
    padding-left: 10px;
    margin-top: 10px;
}
.submit-btn-box > ul > li > a{
    text-decoration: none;
    font-size: 16px;
    color: #444444;
 }
.submit-btn-box > button{
    width: 80px;
    height: 40px;
    background-color: #009FE9;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    float: right;
    margin-left: 50px;
}
.news-message-box{
    width: 100%;
    height: auto;
    margin-bottom: 100px;
}
.news-message-title{
    clear: both;
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #7C7C7C;
}
.news-message-title > p {
    width: 120px;
    height: 100%;
    font-size: 22px;
    line-height: 50px;
    border-bottom: 2px solid #009FE7;
}
.news-message-content{
    width: 100%;
    height: auto;
    border-bottom: 1px dashed #8C8C8C;
    overflow: hidden;
    /*background-color: red;*/
}
.top-nessage{
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    overflow: hidden;
}
.top-nessage > img{
    width: 60px;
    height: 60px;
    border-radius: 100%;
    float: left;
}
.news-message-content-right{
    width: 90%;
    height: auto;
    float: right;
    /*background-color: #8D8E8F;*/
}
.news-message-author{
    width: 100%;
    height: 30px;
    /*background-color: red;*/
    font-size: 12px;
}
.news-message-author > a{
    text-decoration: none;
    color: #009FE9;
}
.news-message-author > span{
    color: #9D9D9D;
    margin-left: 20px;
}
.news-message-goodandreport{
    float: right;
}
.news-message-goodandreport > ul > li{
    float: left;
    color: #898989;
    margin-left: 5px;
}
.no-report{
    color: #898989;
    text-decoration: none;
}
.yes-report{
    color: #009FE9;
    text-decoration: none;
}
.no-good{
    background-image: url("./../images/good.png");
    background-repeat: no-repeat;
    display: block;
    width: 16px;
    height: 16px;
}
.yes-good{
     background-image: url("./../images/good-blue.png");
     background-repeat: no-repeat;
     display: block;
     width: 16px;
     height: 16px;
 }
.message-content{
    width: 100%;
    height: auto;
    color: #4F4F4F;
    font-size: 14px;
}
.son-message-box{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
    width: 100%;
    height: auto;
    background-color: #F7F8FC;
}
.write-message-box-1{
    margin-top: 30px;
    width: 100%;
    height: 120px;
    /*background-color: red;*/
    overflow: hidden;
}
.write-message-box-1 > textarea{
    width: 100%;
    height: 60px;
    background-color: #F7F8FC;
}
.write-message-box-1 > button{
    width: 80px;
    height: 40px;
    background-color: #009FE9;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    float: right;
    margin-top: 15px;
}


@media screen and (max-width: 1350px) {
    .share-more-box{
        width: 100%;
        float: left;
        margin-top: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .right-box{
        display: none;
    }
    .article-content-box{
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .write-message-box > textarea{
        width: 80%;
    }
}
@media screen and (max-width: 450px) {
    .share-more-box{
        display: none;
    }
    .top-nessage > img{
        display: block;
    }
    .news-message-content-right{
        width: 80%;
    }
    .article-box{
        width: 90%;
    }
}
@media screen and (max-width: 375px) {
    .write-message-box > textarea{
        width: 70%;
    }
}
